# Sale Order General Discount

This module allows to set a general discount in a sales order. This general discount is set to each line order in the standard discount field.

You can configure:

- a default general discount on customers
- On each product define if general discount is applied

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

You need to install sale_management module for accessing the needed menus.

# Usage

To use this module, you need to:

1. Create a sale order and set a discount, this discount will be set in all lines.
2. You can set a discount in a partner.
3. On product you can define if you apply general discount on sale order line linked to that product

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Sergio Teruel <sergio.teruel@tecnativa.com>
  - Stefan Ungureanu <stefan.ungureanu@tecnativa.com>
- Raf Ven <raf.ven@dynapps.be>
- Sudhir Arya <sudhir@erpharbor.com>
- Heliconia Solutions Pvt. Ltd. <https://www.heliconia.io>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.